*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
:root {
    --primary: #068834;
    --primary-light: #ffa825;
    --secondary:#000 ;
    --secondary-light: #007c85;
    --white: #fff;
    --text: #232323;
    --backgorund: #FBF7EC;
    --bar: #027d85;
    --light-bg: #dbefe8;
    --bg: #f9fdfb;
    --border-color:#06883452;
    
  }
  h1,h2,h3,h4,h5,h6{
      font-family: 'Noto Sans', sans-serif;
  }
  button:focus-within{
      border: 1px solid var(--border-color) !important;
      outline: none;
  }
  button:focus{
      outline:none !important;
      outline: 5px auto none !important;
  }
  h1 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 700 !important;
    font-size: clamp(30px, 5vw, 46px); 
    line-height: clamp(36px, 6vw, 52px); 
    color: #000;
    text-align: center;
}
 h2{
    font-family: 'Noto Sans', sans-serif;
    font-weight: 700 !important;
    font-size: clamp(20px, 5vw, 35px)!important; 
    line-height: clamp(36px, 6vw, 40px) !important; 
    color: #000;
    letter-spacing: 1.5px;
     
}
.head3{
    font-family: 'Noto Sans', sans-serif;
    font-weight: 700 !important;
    font-size: clamp(20px, 5vw, 25px)!important; 
    line-height: clamp(36px, 6vw, 40px) !important; 
    color: #000;
    letter-spacing: 1.5px;
}
/*.make-money h2{*/
    /*position: relative;*/
/*    margin-bottom: 1em;*/
/*    display: flex;*/
/*}*/

  /*###########################
  
        Banner section 
        
  ##########################*/
  .bg-banner{
      background-color: #FBF7EC;
  }
  
  
.bg-banner p{
    font-weight: 500;
    font-size:1rem;
    text-align: center;
}
/* Search Bar Container */
.bg-banner .search-container {
    display: flex;
    align-items: center;
    width: 70%; 
    border: 1px solid var(--border-color);
    border-radius: 25px;
    overflow: hidden;
    background-color: white;
    padding: 4px 15px;
    position: relative;
    margin: auto;
    margin-top:2rem;
}


.bg-banner .search-input {
    flex: 1;
    padding:3px;
    font-size: 16px;
    border: none;
    outline: none;
    width: 100%;
}

/* Search Icon */
.bg-banner .search-icon {
    font-size: 18px;
    color:var(--primary) ;
    cursor: pointer;
}

/* Hover & Focus Effects */
.bg-banner .search-container:focus-within {
    border-color:var(--primary);
}
.bg-banner .content-button-list {
    display: flex;
    flex-wrap: wrap; 
    gap: 10px; 
    justify-content: center; 
    padding:20px;
    width: 80%;
    margin: auto;
}

/* Button Styling */
.bg-banner .content-button {
    background-color: white;
    color: black;
    border: 1px solid var(--border-color);
    padding: 5px 0px;
    font-size: .75rem;
    text-align: center;
    cursor: pointer;
    border-radius:25px;
    transition: all 0.3s ease;
    flex: 1 1 auto; 
    max-width: 300px;
    font-weight: 500;
    font-family: "Inter";
}

/* Hover Effect */
/*.content-button:hover {*/
/*    background-color: #007BFF;*/
/*    color: white;*/
/*    border-color: #007BFF;*/
/*}*/

.bg-banner .content-banner-card-list{
    width:90%;
    margin: auto;
    gap: 10px; 
}
.bg-banner .content-banner-card-list .row .col-lg-3.col-md-3.col-6{
    padding-top: 15px;
}
.bg-banner .content-banner-card-list .card{
    border: 1px solid var(--border-color);
}
.bg-banner .content-banner-card-list .card-body{
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content:space-between;
}
/*###################  Make Money section ##################### */

.make-money .after-h2-line{
  display: inline-block;
  height: 1.5px;
  width: 92%;
  margin-top: 0.5em; 
  background: linear-gradient(
    to right,
    #068834 0%,      
    #068834 10%,    
    #06883452 10%,     
    #06883452 50%,     
    #068834 90%,     
    #068834 100%     
    );
}
.make-money .more-text a{
    font-size:.8rem;
     font-weight: 500;
     color:var(--primary);
}

.make-money-section .form-control{
    outline: none;
    border:1px solid var(--border-color);
    font-size: 1.3rem;
}

.make-money-section .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 8px);
    padding: .375rem .9rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    color: #495057;
    background-color:#FBF7EC !important;
    /*background-clip: padding-box;*/
    border: 1px solid var(--border-color);
    border-radius: .25rem;
    /*transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;*/
}
.make-money-section .form-control:focus {
    color: #495057;
    background-color:#FBF7EC !important;
    border-color:var(--primary) !important;
    outline: none !important;
    box-shadow:none !important;
}

.make-money-section .blog-item-list .blog-item-img {
    width: 35%;
    aspect-ratio: 1 / 1; /* Ensures width and height remain equal */
    border-radius: 50%; /* Perfect circle */
    object-fit: cover; /* Ensures image fills the container */
    overflow: hidden; /* Prevents image overflow */
}

.make-money-section .blog-item-list .blog-title a{
     font-weight: 500;
}

/*###########Business section ........##############*/

.body-content-db .nav-tabs .nav-link{
    border:none !important;
    text-align: center;
    font-size: 23px ;
    font-weight: 500;
    color:#000;
    /*border-bottom: 3px solid var(--primary)!important;*/
    
}
.body-content-db .nav-tabs .nav-link.active{
    /*border:none !important;*/
    border-bottom: 3px solid var(--primary)!important;
    
}
.body-content-db .nav-tabs {
    border-bottom: 2px solid var(--border-color) !important;
}
/* Responsive Design */
@media (max-width: 768px) {
    .bg-banner .search-container{
        width: 95%;
    }
   
    .bg-banner .content-button-list{
        width: 100%;
        padding:10px;
    }
     .content-button {
        flex: 1 1 25%; 
    }
    .bg-banner .content-banner-card-list{
        width: 100%;
    }
    .make-money .after-h2-line{
        width: 75%;
    }
}

@media (max-width: 480px) {
    .content-button {
        flex: 1 1 25%; 
    }
}
